> For the complete documentation index, see [llms.txt](https://docs.intentwise.com/iac-source-data/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.intentwise.com/iac-source-data/data-models/amazon-source-data/seller-central/returns-reports.md).

# Returns Reports

## Returns reports

This report is applicable for Non FBA Sellers

### **Xml Returns Report by Date**

Table name: sellercentral\_xmlreturnsreportbydate\_report

*For details on data availability and refresh schedule, please click* [*here*](/iac-source-data/data-models/amazon-source-data/seller-central.md#data-availability-and-refresh-schedule)*.*

<table><thead><tr><th width="279.3333333333333">Column Name</th><th width="136">Data type</th><th>Description</th></tr></thead><tbody><tr><td>account_name</td><td>String</td><td>Intentwise account name</td></tr><tr><td>account_id</td><td>Integer</td><td>Account identifier</td></tr><tr><td>currency_code</td><td>String</td><td>Currency Code</td></tr><tr><td>item_name</td><td>String</td><td>Product title</td></tr><tr><td>asin</td><td>String</td><td>Amazon standard item number</td></tr><tr><td>return_reason_code</td><td>String</td><td></td></tr><tr><td>merchant_sku</td><td>String</td><td>Sku</td></tr><tr><td>in_policy</td><td>String</td><td></td></tr><tr><td>return_quantity</td><td>Integer</td><td>Return Quantity</td></tr><tr><td>resolution</td><td>String</td><td>Resolution</td></tr><tr><td>refund_amount</td><td>Numeric</td><td>Amount Refunded</td></tr><tr><td>order_id</td><td>String</td><td>Unique ID in the original shipment for returned item</td></tr><tr><td>order_date</td><td>Timestamp</td><td>Date of Order</td></tr><tr><td>amazon_rma_id</td><td>String</td><td></td></tr><tr><td>return_request_date</td><td>Timestamp</td><td>Return Requested date</td></tr><tr><td>return_request_status</td><td>String</td><td></td></tr><tr><td>a_to_z_claim</td><td>String</td><td></td></tr><tr><td>is_prime</td><td>String</td><td></td></tr><tr><td>tracking_id</td><td>String</td><td></td></tr><tr><td>return_carrier</td><td>String</td><td></td></tr><tr><td>label_cost</td><td>Numeric</td><td></td></tr><tr><td>label_type</td><td>String</td><td></td></tr><tr><td>label_to_be_paid_by</td><td>String</td><td></td></tr><tr><td>return_type</td><td>String</td><td></td></tr><tr><td>order_amount</td><td>Numeric</td><td>Order amount</td></tr><tr><td>order_quantity</td><td>Integer</td><td></td></tr><tr><td>report_date</td><td>Date</td><td></td></tr><tr><td>download_date</td><td>Date</td><td>Download date</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.intentwise.com/iac-source-data/data-models/amazon-source-data/seller-central/returns-reports.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
